*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    
}

.jersey-10-regular {
  font-family: "Jersey 10", sans-serif;
  font-weight: 400;
  font-style: normal;
}


body{
    background: #2b5c28;
    font-family: "Jersey 10";
    /* background-image: url('data:image/svg+xml,<%3Fxml version="1.0" encoding="UTF-8"%3F><svg id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1090.5 1090.5"><defs><style> .cls-1 { fill: %232b5c28; } .cls-2 { fill: %23d9d9d9; } </style></defs><g id="background"><rect class="cls-2" x=".25" y=".25" width="1090.5" height="1090.5"/></g><g id="fills"><g id="group0"><g id="object4"><g id="fill0"><path class="cls-1" d="M1090.25,1090.25V.25H.25v1090h1090Z"/></g></g></g></g></svg>'); */
    overflow: hidden;
    height: 100vh;

}

.burger{
    height: 100px;
    padding: 0.5em;
    transition: ease-in-out 0.2s;
    position: sticky;
    z-index: 69;
}

.cls-1 {
        fill: none;
        stroke: #fff;
        stroke-linecap: round;
        stroke-width: 4px;
      }

.container{
    width: 100%;
    display: grid;
}

nav ul:first-child{
    list-style-type: none;
    position: relative;
    display: grid;
    grid-template-columns: 1fr auto;
}

nav li{
    display: inline-block;
    transform: translateY(15px);
}

nav a{
    color: white;
    text-decoration: none;
    display: block;
    padding: 1.2em;
}

.hiddenMenu{
    position: absolute;
    background: rgba(255, 255, 255, 0.2);
    display: none;
    padding: 0.5em;
    left: 0;
    z-index: 2;
    width: 10px;
    height: 10px;
    transition: 1s;
}

.top_bun, .mid_bun, .bottom_bun{
    transition: 0.3s ease-in-out;
}

.visibleMenu{
    display: block;
    width: auto;
    height: auto;
    transform: translateY(-119px);
}

.top_bun .rotated_top_bun{
transform: rotate(45deg);
  
}

.bottom_bun .rotated_bottom_bun{
    transform: rotate(-45deg) translateY(-14px) translateX(-42px);
    
}

.mid_bun .hidden_mid_bun{
    transform-origin: center center;
    transform:  translateX(-10px) translateY(-80px);
    
}

.tomb{
    width: 400px;
    position: absolute;
    top: 35%;
}

.tombContainer {
    display: grid;
    place-items: center;
}

.zombieContainer {
    display: grid;
    place-items: center;
}

.raindrop{
    position: absolute;
    width: 2px;
    height: 15px;
    background-color: aliceblue;
    animation: fall linear infinite;
    top: -15px;
    z-index: 100;

}


.stop{
    display: none;
    width: 333px;
    height: 500px;
    position: absolute;
    z-index: 10;
    top: 36%;
    animation: zombie ease-in-out 1.2s  ;
}

.off{
    display: none;
    width: 333px;
    height: 500px;
    position: absolute;
    z-index: 10;
    top: 36%;
    animation: zombie ease-in-out 0.5s forwards;
    }


.started{
    top: 0px;
    left: 0px;
    animation: sprite 0.4s steps(2, jump-none ) infinite;
    object-fit: cover;
    transition: transform 0.1s;
    width: 333px;
    height: 500px;
    position: absolute;
}   

@keyframes zombie{
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes fall {
    0% {
        transform: translateY(0);
    }
    100% {
        transform: translateY(110vh);
    }
}

@keyframes sprite {
    from{
        object-position: 0% 0%;
    }
    to{
        object-position: 100% 0%;   
    }
}

.rotated_top_bun{
   animation: top-rotate 0.3s ease-in-out  forwards;
}
/* .unrotated_top_bun{
   animation: top-rotate 0.3s ease-in-out  reverse forwards;
} */
.hidden_mid_bun{
    animation: mid-hide 0.2s ease-in-out forwards;
    
}

.rotated_bottom_bun{
    animation: bottom-rotate 0.3s ease-in-out  forwards;
    
}
/* .unrotated_bottom_bun{
    animation: bottom-rotate 0.3s ease-in-out reverse forwards;
    
} */

.hiddenMenu li{
    display: block;
    z-index: 0;
}

.hiddenMenu a{
    padding: 0.4em;
    font-size: 2rem;
}

.hiddenMenu a:hover{
    color: #000000;

}

.hidden-col-1{
    width: 20%;
    float: left;
    margin-top: 93px;
    margin-bottom: 18px;
    margin-left: 2px;
}

@keyframes top-rotate{
    0%{
        transform: rotate(0deg);
    }
    100%{
        transform: rotate(45deg);
    }
}

@keyframes bottom-rotate{
    0%{
        transform: rotate(0deg);
    }
    100%{
        transform: rotate(-45deg) translateY(-14px) translateX(-42px);
    }
}

@keyframes mid-hide{
    0%{
        transform-origin: center center;
        
    }
    100%{
        transform-origin: center center;
        transform:  translateX(-10px) translateY(-80px);
        
    }
}